Bug 255502 - security/ffuf: Update to 1.3.1
Summary: security/ffuf: Update to 1.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nuno Teixeira
URL: https://github.com/ffuf/ffuf/releases...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-30 03:54 UTC by Gabriel Dutra
Modified: 2021-05-05 02:20 UTC (History)
2 users (show)

See Also:


Attachments
Patch (1.03 KB, patch)
2021-04-30 03:54 UTC, Gabriel Dutra
0xdutra: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gabriel Dutra 2021-04-30 03:54:26 UTC
Created attachment 224564 [details]
Patch

Tested on

FreeBSD CURRENT amd64, i386
FreeBSD 12.2    amd64, i386
FreeBSD 12.1    amd64, i386

Portlint: no errors
Comment 1 Fernando Apesteguía freebsd_committer 2021-05-04 06:20:46 UTC
Q/A:  Makefile: [1]: $FreeBSD$ is deprecated in Git.

Thanks!
Comment 2 Nuno Teixeira freebsd_committer 2021-05-04 06:39:24 UTC
(In reply to Fernando Apesteguía from comment #1)
Hello Fernando
I've corrected that.
Thanks
Comment 3 Nuno Teixeira freebsd_committer 2021-05-04 06:40:17 UTC
(In reply to Gabriel Dutra from comment #0)
Hello Gabriel,

You can follow progress at my review:

https://reviews.freebsd.org/D30097
Comment 4 Nuno Teixeira freebsd_committer 2021-05-05 02:07:33 UTC
Commited thanks!
Comment 5 Nuno Teixeira freebsd_committer 2021-05-05 02:20:22 UTC
The branch main has been updated by eduardo:

URL: https://cgit.FreeBSD.org/ports/commit/?id=5b52326dab02c381ce7a720012643c9c31b319b7

commit 5b52326dab02c381ce7a720012643c9c31b319b7
Author:     Nuno Teixeira <eduardo@FreeBSD.org>
AuthorDate: 2021-05-05 01:57:35 +0000
Commit:     Nuno Teixeira <eduardo@FreeBSD.org>
CommitDate: 2021-05-05 01:57:35 +0000

    security/ffuf: Update to 1.3.1

    ChangeLog: https://github.com/ffuf/ffuf/blob/master/CHANGELOG.md

    PR:             https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=255502
    Reported by:     Gabriel Dutra <0xdutra@gmail.com> (maintainer)
    Approved by:    dbaio, garga (mentors, implicit)
    Differential Revision:  https://reviews.freebsd.org/D30097